package ru.bitel.bgbilling.kernel.dyn.web;

import java.util.Arrays;

import ru.bitel.bgbilling.kernel.admin.webmenu.server.bean.WebContractSearchModuleBase;

public class WebSearchContractByIpAddress
    extends WebContractSearchModuleBase
{
    public WebSearchContractByIpAddress()
    {
        contractSearchParams = Arrays.asList( title, useForAccessRestore, useForPayment );
    }

    @Override
    public String getTitleText()
    {
        return "по IP адресу";
    }
}
